---
it:
  activemodel:
    attributes:
      agenda:
        description: Descrizione
        duration: Durata
        title: Titolo
      close_meeting:
        attendees_count: Numero di partecipanti
        attending_organizations: Elenco delle organizzazioni partecipanti
        closing_report: Rapporto
        contributions_count: Numero di contributi
        proposal_ids: Proposte create nell'incontro
      meeting:
        address: Indirizzo
        available_slots: Posti disponibili per questo incontro
        decidim_category_id: Categoria
        decidim_scope_id: Visibilità
        description: Descrizione
        end_time: Orario fine
        location: Luogo
        location_hints: Informazione sul luogo
        organizer_id: Organizzatore
        private_meeting: Incontro privato
        registration_form_enabled: Modulo di registrazione abilitato
        registration_terms: Termini di registrazione
        registrations_enabled: Registrazioni abilitate
        start_time: Orario inizio
        title: Titolo
        transparent: Trasparente
      minutes:
        audio_url: URL audio
        description: Descrizione
        video_url: URL del video
        visible: È visibile
    errors:
      models:
        meeting_agenda:
          attributes:
            base:
              too_many_minutes: La durata degli articoli supera la durata della riunione di %{count} minuti
              too_many_minutes_child: La durata dell'elemento child supera la durata del genitore "%{parent_title}" dell'ordine del giorno di %{count} minuto
        meeting_registration_invite:
          attributes:
            email:
              already_invited: Questa email è già stata invitata
    models:
      decidim/meetings/close_meeting_event: Riunione chiusa
      decidim/meetings/create_meeting_event: Evento
      decidim/meetings/meeting_registrations_enabled_event: Registrazioni abilitate
      decidim/meetings/meeting_registrations_over_percentage_event: Iscrizioni oltre il limite
      decidim/meetings/upcoming_meeting_event: Prossimo incontro
      decidim/meetings/update_meeting_event: Riunione aggiornata
  activerecord:
    models:
      decidim/meetings/meeting:
        one: Incontro
        other: incontri
      decidim/meetings/minutes:
        one: Minuti
        other: Minuti
      decidim/meetings/registration:
        one: Registrazione
        other: iscrizioni
  decidim:
    admin:
      meeting_copies:
        create:
          error: C'era un errore en duplicazione di questo incontro.
          success: Riunione duplicata con successo.
        new:
          copy: copia
          select: Seleziona i dati che desideri duplicare
          title: Riunione duplicata
    components:
      meetings:
        actions:
          join: Iscriviti
        name: Incontri
        settings:
          global:
            announcement: Annuncio
            comments_enabled: Commenti abilitati
            default_registration_terms: Termini di registrazione predefiniti
            enable_pads_creation: Abilita la creazione di pad
            resources_permissions_enabled: Le autorizzazioni delle azioni possono essere impostate per ogni riunione
          step:
            announcement: Annuncio
            comments_blocked: Commenti bloccati
    events:
      meetings:
        meeting_closed:
          affected_user:
            email_intro: 'Il tuo incontro "%{resource_title}" è stato chiuso. Puoi leggere le conclusioni dalla sua pagina:'
            email_outro: Hai ricevuto questa notifica perché hai organizzato la riunione "%{resource_title}".
            email_subject: La riunione "%{resource_title}" è stata chiusa
            notification_title: La riunione <a href="%{resource_path}">%{resource_title}</a> è stata chiusa.
          follower:
            email_intro: 'La riunione "%{resource_title}" è stata chiusa. Puoi leggere le conclusioni dalla sua pagina:'
            email_outro: Hai ricevuto questa notifica perché stai seguendo la riunione "%{resource_title}". Puoi smettere di seguirlo dal link precedente.
            email_subject: La riunione "%{resource_title}" è stata chiusa
            notification_title: La riunione <a href="%{resource_path}">%{resource_title}</a> è stata chiusa.
        meeting_created:
          email_intro: L'incontro "%{resource_title}" è stato aggiunto a "%{participatory_space_title}" che stai seguendo.
          email_outro: Hai ricevuto questa notifica perché stai seguendo "%{participatory_space_title}". Puoi smettere di seguirlo dal link precedente.
          email_subject: Nuova riunione aggiunta a %{participatory_space_title}
          notification_title: L'incontro <a href="%{resource_path}">%{resource_title}</a> è stato aggiunto a %{participatory_space_title}
        meeting_registration_confirmed:
          notification_title: La tua registrazione per la riunione <a href="%{resource_url}">%{resource_title}</a> è stata confermata. Il tuo codice di registrazione è %{registration_code}.
        meeting_registrations_over_percentage:
          email_intro: Gli spazi occupati della riunione "%{resource_title}" sono superiori a %{percentage}%.
          email_outro: Hai ricevuto questa notifica perché sei un amministratore dello spazio partecipativo della riunione.
          email_subject: Gli spazi occupati della riunione "%{resource_title}" sono superiori a %{percentage}%
          notification_title: Gli spazi occupati della riunione <a href="%{resource_path}">%{resource_title}</a> sono oltre %{percentage}%.
        meeting_updated:
          email_intro: 'La riunione "%{resource_title}" è stata aggiornata. Puoi leggere la nuova versione dalla sua pagina:'
          email_outro: Hai ricevuto questa notifica perché stai seguendo la riunione "%{resource_title}". Puoi smettere di seguirlo dal link precedente.
          email_subject: La riunione "%{resource_title}" è stata aggiornata
          notification_title: La riunione <a href="%{resource_path}">%{resource_title}</a> è stata aggiornata.
        registration_code_validated:
          email_intro: Il tuo codice di registrazione "%{registration_code}" per la riunione "%{resource_title}" è stato convalidato.
          email_outro: Hai ricevuto questa notifica perché il codice di registrazione per la riunione "%{resource_title}" è stato convalidato.
          email_subject: Il tuo codice di registrazione "%{registration_code}" per la riunione "%{resource_title}" è stato convalidato
          notification_title: Il tuo codice di registrazione "%{registration_code}" per la riunione <a href="%{resource_path}">%{resource_title}</a> è stato convalidato.
        registrations_enabled:
          email_intro: 'La riunione "%{resource_title}" ha abilitato le registrazioni. Puoi registrarti sulla sua pagina:'
          email_outro: Hai ricevuto questa notifica perché stai seguendo la riunione "%{resource_title}". Puoi smettere di seguirlo dal link precedente.
          email_subject: La riunione "%{resource_title}" ha abilitato le registrazioni.
          notification_title: La riunione <a href="%{resource_path}">%{resource_title}</a> ha abilitato le registrazioni.
        upcoming_meeting:
          email_intro: La riunione "%{resource_title}" inizierà tra meno di 48 ore.
          email_outro: Hai ricevuto questa notifica perché stai seguendo la riunione "%{resource_title}". Puoi smettere di seguirlo dal link precedente.
          email_subject: La riunione "%{resource_title}" inizierà tra meno di 48 ore.
          notification_title: La riunione <a href="%{resource_path}">%{resource_title}</a> inizierà tra meno di 48 ore.
    gamification:
      badges:
        attended_meetings:
          conditions:
          - Registrati agli incontri a cui vuoi partecipare
          description: Questo badge è concesso quando si partecipano a numerosi incontri in presenza.
          description_another: Questo utente ha partecipato a %{score} riunioni.
          description_own: Hai partecipato a %{score} riunioni.
          name: Riunioni frequentate
          next_level_in: Partecipa a %{score} altri incontri per raggiungere il livello successivo!
          unearned_another: Questo utente non ha ancora partecipato a nessuna riunione.
          unearned_own: Non hai ancora partecipato a nessuna riunione.
    meetings:
      actions:
        agenda: ordine del giorno
        attachment_collections: Cartelle
        attachments: Allegati
        close: Chiuso
        confirm_destroy: Sei certo di voler cancellare questo meeting?
        destroy: Cancella
        edit: Modifica
        minutes: Minuti
        new: Nuovo incontro
        preview: Anteprima
        registrations: Iscrizioni
        title: Azioni
      admin:
        agenda:
          agenda_item:
            add_agenda_item_child: Aggiungi bambino oggetto agenda
            agenda_item: Oggetto dell'ordine del giorno
            agenda_item_children: Oggetto del calendario Childs
            down: Giù
            remove: Rimuovere
            up: Su
          agenda_item_child:
            agenda_item_child: Articolo Agenda Bambino
            down: Giù
            remove: Rimuovere
            up: Su
          create:
            invalid: C'è stato un problema nel creare questo programma
            success: Agenda creata con successo
          edit:
            title: Modifica agenda
            update: Aggiornare
          form:
            add_agenda_item: Aggiungi l'oggetto agenda
            agenda_items: Elementi dell'ordine del giorno
            end_date: Data di fine
            start_date: Data d'inizio
          new:
            create: Creare
            title: Nuova agenda
          update:
            invalid: C'è stato un problema nell'aggiornare questo programma
            success: Agenda aggiornata con successo
        exports:
          meetings: Incontri
          registrations: Iscrizioni
        invite_join_meeting_mailer:
          invite:
            decline: Rifiuta l'invito
            invited_you_to_join_a_meeting: "%{invited_by} ti ha invitato a partecipare a una riunione al %{application}. Puoi accettarla tramite il link sottostante."
            join: Partecipa all'evento '%{meeting_title}'
        invites:
          create:
            error: C'è stato un problema durante l'invito all'utente di partecipare alla riunione.
            success: L'utente è stato invitato a partecipare alla riunione.
          form:
            attendee_type: Tipo di partecipante
            existing_user: Utente esistente
            invite: Invita
            invite_explanation: L'utente sarà invitato a partecipare alla riunione e all'organizzazione.
            non_user: Utente non esistente
            select_user: Seleziona utente
          index:
            filter:
              accepted: Accettato
              all: Tutti
              rejected: Respinto
              sent: Inviato
            filter_by: Filtra per
            invite_attendee: Invita il partecipante
            invites: Inviti
            registrations_disabled: Non puoi invitare un partecipante perché le registrazioni sono disabilitate.
            search: Ricerca
        meeting_closes:
          edit:
            close: Chiudi
            title: Chiusura meeting
        meeting_copies:
          form:
            select_organizer: Seleziona l'organizzatore
        meetings:
          close:
            invalid: C'è stato un problema durante la chiusura di questo meeting.
            success: OK, il meeting è stato chiuso.
          create:
            invalid: C'è stato un problema durante la creazione di questo meeting.
            success: OK, il meeting è stato creato con successo.
          destroy:
            success: OK, il meeting è stato cancellato.
          edit:
            update: Modifica
          form:
            select_organizer: Seleziona l'organizzatore
          index:
            title: Incontri
          new:
            create: Crea
            title: Crea meeting
          service:
            description: Descrizione
            down: Giù
            remove: Rimuovere
            service: Servizio
            title: Titolo
            up: Su
          services:
            add_service: Aggiungi servizio
            services: Servizi
          update:
            invalid: C'è stato un problema durante l'aggiornamento di questo meeting.
            success: OK, il meeting è stato aggiornato.
        minutes:
          create:
            invalid: Si è verificato un problema durante la creazione di questi minuti
            success: Minuti creati con successo
          edit:
            update: Aggiornare
          new:
            create: Creare
            title: Crea minuti
          update:
            invalid: Si è verificato un problema durante l'aggiornamento di questo minuto
            success: Minuti aggiornati con successo
        models:
          meeting:
            name: Reunione
        registrations:
          edit:
            save: Salva
            validate: Convalidare
            validate_registration_code: Convalida il codice di registrazione
          form:
            available_slots_help: Lasciare a 0 se disponi di slot illimitati.
            invites: Inviti
            registration_form: Formulario di registrazione
            registrations_count:
              one: C'è stata %{count} registrazione.
              other: Ci sono state %{count} registrazioni.
            reserved_slots_help: Lasciare a 0 se non si dispone di slot riservati
            reserved_slots_less_than: Deve essere minore o uguale a %{count}
            title: Registrazioni
          update:
            invalid: Si è verificato un problema salvando le impostazioni di registrazione.
            success: Le impostazioni di registrazione delle riunioni sono state salvate correttamente.
          validate_registration_code:
            invalid: Questo codice di registrazione non è valido.
            success: Codice di registrazione validato con successo.
      admin_log:
        invite:
          create: "%{user_name} invitato %{attendee_name} a partecipare a %{resource_name} riunioni nello spazio %{space_name}"
          deleted: "%{user_name} non invitato %{attendee_name} dall'unire %{resource_name} incontri nello spazio %{space_name}"
          update: "%{user_name} invitato %{attendee_name} a partecipare a %{resource_name} riunioni nello spazio %{space_name}"
        meeting:
          close: "%{user_name} ha chiuso la riunione %{resource_name} sullo spazio %{space_name}"
          create: "%{user_name} ha creato la riunione %{resource_name} nello spazio %{space_name}"
          delete: "%{user_name} ha eliminato la riunione %{resource_name} nello spazio %{space_name}"
          export_registrations: "%{user_name} esportate le registrazioni della riunione %{resource_name} nello spazio %{space_name}"
          update: "%{user_name} ha aggiornato la riunione %{resource_name} sullo spazio %{space_name}"
          value_types:
            organizer_presenter:
              not_found: 'L''organizzatore non è stato trovato nel database (ID: %{id})'
        minutes:
          create: "%{user_name} ha creato i minuti della riunione %{resource_name} nello spazio %{space_name}"
          update: "%{user_name} ha aggiornato i minuti della riunione %{resource_name} nello spazio %{space_name}"
      calendar_modal:
        calendar_url: URL del calendario
        close_window: Chiudi la finestra
        export_calendar: Esporta il calendario
      conference_venues: Sale per conferenze
      content_blocks:
        upcoming_events:
          name: Prossimi eventi
          upcoming_events: Prossimi incontri
          view_all_events: Guarda tutto
      directory:
        meetings:
          index:
            all: Tutti
            date: Quando
            meetings: Incontri
            past: Conclusi
            search: Ricerca
            space_type: Spazio partecipativo
            upcoming: Prossime
      last_activity:
        new_meeting_at_html: "<span>Nuovo incontro al %{link}</span>"
      mailer:
        invite_join_meeting_mailer:
          invite:
            subject: Invito a partecipare a una riunione
        registration_mailer:
          confirmation:
            subject: La tua registrazione alla riunione è stata confermata
      meeting:
        not_allowed: Non sei autorizzato a visualizzare questo incontro
      meetings:
        filters:
          category: Categoria
          category_prompt: Scegli una categoria
          date: Data
          past: Conclusi
          search: Cerca
          upcoming: Prossimi
        filters_small_view:
          close_modal: Chiudi modalità
          filter: Filtra
          filter_by: Filtra per
          unfold: Espandi
        meeting_minutes:
          meeting_minutes: Riunione dei verbali
          related_information: Informazioni correlate
        meetings:
          no_meetings_warning: Nessun meeting corrisponde ai tuoi criteri di ricerca oppure non vi è nessun meeting in programma.
          upcoming_meetings_warning: Attualmente non vi sono meeting in programma, ma qui puoi trovare elencati tutti i meeting effettuati in passato.
        registration_confirm:
          cancel: Annulla
          confirm: Conferma
        show:
          attendees: Conteggio dei partecipanti
          contributions: Conteggio dei contributi
          going: Parteciperò
          join: Partecipa alla riunione
          meeting_report: Rapporto della riunione
          no_slots_available: Nessuna slot disponibile
          organizations: Organizzazioni partecipanti.
          registration_code_help_text: Il tuo codice di registrazione
          registration_state:
            validated: CONVALIDATA
            validation_pending: IN ATTESA DELLA CONVALIDA
          remaining_slots:
            one: "%{count} slot rimanenti"
            other: "%{count} slot rimanenti"
          view: Visualizza
      meetings_map:
        view_meeting: Guarda la riunione
      models:
        invite:
          fields:
            email: E-mail
            name: Nome
            sent_at: Inviato a
            status: Stato
          status:
            accepted: Accettato (%{at})
            rejected: Rifiutato (%{at})
            sent: Inviato
        meeting:
          fields:
            closed: Chiuso
            end_time: Data di fine
            map: Mappa
            start_time: Data di inizio
            title: Titolo
      read_more: "(leggi di più)"
      registration_mailer:
        confirmation:
          confirmed_html: La registrazione per il <a href="%{url}">%{title}</a> di riunione è stata confermata.
          details: Puoi trovare i dettagli della riunione in allegato.
          registration_code: Il tuo codice di registrazione è %{code}.
      registrations:
        create:
          invalid: C'è stato un problema a partecipare a questa riunione.
          success: L'iscrizione all'evento è stata registrata con successo.
        decline_invitation:
          invalid: C'è stato un problema a rifiutare l'invito.
          success: Hai rifiutato l'invito con successo.
        destroy:
          invalid: C'è stato un problema lasciare questa riunione.
          success: Hai lasciato l'incontro con successo.
      types:
        private_meeting: Incontro privato
        transparent: Trasparente
    metrics:
      meetings:
        description: Numero di riunioni create
        object: incontri
        title: Incontri
    participatory_processes:
      participatory_process_groups:
        highlighted_meetings:
          past_meetings: Incontri passati
          upcoming_meetings: Prossimi incontri
    participatory_spaces:
      highlighted_meetings:
        past_meetings: Incontri passati
        see_all: Vedi tutto (%{count})
        upcoming_meetings: Prossimi incontri
      upcoming_meeting_for_card:
        upcoming_meeting: Prossimo incontro
    resource_links:
      meetings_through_proposals:
        meeting_result: 'Risultati correlati:'
        result_meeting: 'Meeting correlati:'
      proposals_from_meeting:
        meeting_proposal: 'Proposte correlate:'
        proposal_meeting: 'Meeting correlati:'
  devise:
    mailer:
      join_meeting:
        subject: Invito a partecipare a una riunione
